Package org.jfree.report.flow

# Class ParameterMapping

java.lang.Object
org.jfree.report.flow.ParameterMapping

All Implemented Interfaces:
  `Serializable`

public class ParameterMapping extends Object implements Serializable
Creation-Date: Dec 6, 2006, 3:25:22 PM

Author:
  Thomas Morgner
See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`ParameterMapping(String name, String alias)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getAlias()`
`String`
`getName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ParameterMapping

public ParameterMapping(String name, String alias)

## Method Details

### getName

public String getName()

### getAlias

public String getAlias()